nixp.ru v3.0

23 октября 2017,
понедельник,
09:13:20 MSK

DevOps с компанией «Флант»
HanTengry написал 28 января 2009 года в 08:30 (444 просмотра) Ведет себя как мужчина; открыл 36 тем в форуме, оставил 111 комментарий на сайте.

Имею SUSE SLES9 2.6.5-7.244. В одной из тем мне советовали(кроме всего прочего) для поддержки SATA попробовать поставить ядро новее..

Проблема в том что при установке не вижу дисков..нужно вот как-то подсунуть новое ядро в процессе установки SUSE, как это делается(и называется правильно :) )..

sky

Используй более свежую версию SLES…

HanTengry

Хотелось бы использовать SUSE9.

Тем более что в компакт диске к железу вот что есть:

Welcome to SmartStart v7.90

The SmartStart CD provides several tools for Linux users to

enhance the deployment and manageability of ProLiant servers.

The SmartStart CD provides support for the following distributions of Linux:

Red Hat Enterprise Linux 4 (x86)

Red Hat Enterprise Linux 4 (AMD64/EM64T)

Red Hat Enterprise Linux 5 (x86)

Red Hat Enterprise Linux 5 (AMD64/EM64T)

SUSE LINUX Enterprise Server 9 (x86)

SUSE LINUX Enterprise Server 9 (AMD64/EM64T)

SUSE LINUX Enterprise Server 10 (x86)

SUSE LINUX Enterprise Server 10 (AMD64/EM64T)

Не понятно. Либо исполнение моего сервера должно быть не таким, например диски должны идти через какой-то не встроеный контроллер, при котором они становяться «видимыми» и вышеуказанные записи становятся правдивыми, либо я не знаю просто как надо ставить линукс на это железо..

Heavy

А вот это читал?

HanTengry

Нет не читал, но начинаю ставить именно с SLES9 SP3 CD1.

То есть как там и сказано..бесполезно.

sky
HanTengry
Хотелось бы использовать SUSE9.

Тем более что в компакт диске к железу вот что есть:

Welcome to SmartStart v7.90

 The SmartStart CD provides several tools for Linux users to

 enhance the deployment and manageability of ProLiant servers.

 The SmartStart CD provides support for the following distributions of Linux:

   Red Hat Enterprise Linux 4 (x86)

   Red Hat Enterprise Linux 4 (AMD64/EM64T)

   Red Hat Enterprise Linux 5 (x86)

   Red Hat Enterprise Linux 5 (AMD64/EM64T)

   SUSE LINUX Enterprise Server 9 (x86)

   SUSE LINUX Enterprise Server 9 (AMD64/EM64T)

   SUSE LINUX Enterprise Server 10 (x86)

   SUSE LINUX Enterprise Server 10 (AMD64/EM64T)

Не понятно. Либо исполнение моего сервера должно быть не таким, например диски должны идти через какой-то не встроеный контроллер, при котором они становяться «видимыми» и вышеуказанные записи становятся правдивыми, либо я не знаю просто как надо ставить линукс на это железо..

Вот эти куда свежее будут…

Red Hat Enterprise Linux 5 (x86)

   Red Hat Enterprise Linux 5 (AMD64/EM64T)

   SUSE LINUX Enterprise Server 10 (x86)

   SUSE LINUX Enterprise Server 10 (AMD64/EM64T)

Вместо РедХат можно использовать CentOS — они полностью идентичны…

HanTengry

sky, я понимаю, что надо бы поставить 10-ку, и проблем не будет. Но как обьяснить человеку, то, что к диску с железом указано, что утилита поддерживает 9-ку, но на самом деле я поставить ее не могу..потому-что……

Хочеться просто докопаться..понимаю что уже начинаю компосировать мозги..но не зря же написали про 9-ку..

sky

В приведённой тобой цитате говорится, что поддерживается и 9-я и 10-я версия…

HanTengry

Почему тогда дистрибутив 9-ки не видит SATA винты этого сервера?

HanTengry

Качаю пока SP4 посмотрим что получиться

Heavy

>Но как обьяснить человеку, то, что к диску с железом указано, что утилита поддерживает 9-ку, но на самом деле я поставить ее не могу..потому-что……

А что на этом диске? Может, просто имеется ввиду, что нечто _на диске_ поддерживает перечисленные дистры (например, если на этом диске собранные rpm-пакеты какие-то), а к железу это отношения не имеет.

HanTengry

SP4 решил проблему..